Перейти к содержимому


!!! Только у нас на форуме !!!
Спектакли от дяди Пчёлки

для просмотра необходима регистрация
Фотография
- - - - -

Засада с плагином...


  • Please log in to reply
2 ответов в этой теме

#1 пчёл

пчёл
  • Администратор
  • 4 544 Сообщений:

Отправлено 18 окт 2014 - 02:56

История такая:

Win7/64.

На борту пакет СS5.5... Premiere и  After Effects 

Ставлю плагин Optical Flares по пути C:\Program Files\Adobe\Common\Plug-ins\CS5.5\MediaCore

В АЕ работает без нареканий. Но!... Его вдруг нечинает видеть Premiere и при запуске отказывается работать с этим плагином. Вернее, даже не "работать", а просто не грузится монтажка, выкидывая окно с ошибкой, предъявляя претензию к этому модулю.

Если загнать Optical Flares в C:\Program Files\Adobe\Adobe After Effects CS5.5\Support Files\Plug-ins, то АЕ не видит его...

Похоже, другого выхода, кроме как ставить разные версии Premiere и  After Effects, нет???

Может кто сталкивался?


  • 0

#2 Verendey

Verendey
  • Участник
  • 16 433 Сообщений:

Отправлено 18 окт 2014 - 15:03

(давно) сталкивался с подобным, вылечить удалось снесением плагина и заменой на аналогичный (вроде Knoll optical flare)////

 

Это может быть кривой дистрибутив - "вылеченный для АЕ" и недолеченный для АР


  • 0

#3 stam71

stam71
  • Участник
  • 22 Сообщений:

Отправлено 19 окт 2014 - 00:24

Странно! Правда, у меня CS6, плагин стоит в папочке Optical Flares по пути C:\Program Files\Adobe\Adobe After Effects CS6\Support Files\Plug-ins и ничего, AE его видит, и AP не мешает...


  • 0


0 человек читают эту тему

0 пользователей, 0 гостей, 0 скрытых пользователей

Rambler's Top100